function RecordUtil() {
}

RecordUtil.getRecordValueWithUnit = function(record, appID) {
	var recordValue = RecordUtil.getRecordValueText(record, appID);
	var recordUnit = RecordUtil.getRecordUnit(appID);

	return recordValue + recordUnit;
}

RecordUtil.getRecordValueText = function(record, appID) {
	if(appID == 104)
		return record.toFixed(2);
	else
		return NumberUtil.numberWithCommas(Math.floor(record));
}

RecordUtil.getRecordUnit = function(appID) {
	if(appID == 104)
		return " 초";
	else if(appID < 100)
		return " 타";
	else
		return " 점";
}